.g-hidden{
	display:none;
}

.g-field-tree {
	padding-right: 20px;
}

.g-field-tree-branch {
	border: 1px dotted #1a6fb5;
	background-color: white;
}

.g-field-tree-icon {
	position: relative;
	font-size: 15px;
	margin-left: -18px;
	margin-top: 7px;
}

.g-field-tree-icon-span {
	margin-left: -20px;
	margin-top: 7px;
	cursor: pointer;
}

.g-field-tree-div {
	/* border: 1px solid black; */
	position: absolute;
	background-color: #fff;
	z-index: 999999;
	max-height: 250px;
	min-height: 250px;
	overflow-x: auto;
	overflow-y: auto;
	border: 1px solid #aaa;
	left:0;
	right:0;
	top:0;
	bottom:0;
}

.g-field-tree-div ul {
	list-style-type: none;
	padding-left: 15px;
}

.g-field-tree-div a.select {
	cursor: pointer;
	white-space : nowrap;
	text-decoration: none;
	padding: 2px;
}

.g-field-tree-div .updown {
	color: #fff;
	background-color: #428bca;
}

.g-field-tree-div b.g-field-tree-arrow, .g-field-tree-div b.g-field-tree-arrow-open,
	.g-field-tree-div b.g-field-tree-folder, .g-field-tree-div b.g-field-tree-folder-open,
	.g-field-tree-div b.g-field-tree-leaf {
	width: 16px;
	height: 16px;
}

/*树分支节点箭头图标*/
.g-field-tree-div b.g-field-tree-arrow {
	cursor: pointer;
	background: transparent url(images/arrows.gif) 0 0 no-repeat;
}
/*树分支节点的打开箭头图标*/
.g-field-tree-div b.g-field-tree-arrow-open {
	cursor: pointer;
	background: transparent url(images/arrows.gif) -16px 0 no-repeat;
}
/*树分支节点的文件夹图标*/
.g-field-tree-div b.g-field-tree-folder {
	cursor: pointer;
	background: transparent url(images/folder.gif) 0 0 no-repeat;
}
/*树分支节点打开的文件夹图标*/
.g-field-tree-div b.g-field-tree-folder-open {
	cursor: pointer;
	background: transparent url(images/folder-open.gif) 0 0 no-repeat;
}
/*树叶子节点的图标*/
.g-field-tree-div b.g-field-tree-leaf {
	cursor: default;
	background: url(images/leaf.gif) no-repeat;
}

.g-field-tree-div li.g-field-tree-leaf-li {
	padding-left: 16px;
}
